Subject: Re: HELP! vmunix: ip_mforward: ip_mrouter socket queue full<4>

From: Dave Pascoe <[email-masked]>
Date: Tue, 31 Mar 1998 17:01:05 -0500 (EST)

My problem was due to the mbone routing table getting flooded. At that
point in time it was a common event......admins misconfiguring Cisco
routers and the like.

Dave Pascoe  | Email: [email-masked]  |  Voice: 508.647.7362
K M 3 T      | http://www.mathworks.com   |    FAX: 508.647.4362
PGP fingerprint: 53 AD 71 88 2F AA 45 AC D0 2E 68 91 71 77 39 AF